@font-face {
  font-family: "Comic";
  src: url("Fonts/CartonSix.woff2") format("woff2"), url("Fonts/CartonSix.woff") format("woff");
}
@font-face {
  font-family: "Monserrat";
  src: url("Fonts/Montserrat-Bold.woff2") format("woff2"), url("Fonts/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
}
@font-face {
  font-family: "Monserrat";
  src: url("Fonts/Montserrat-Regular.woff2") format("woff2"), url("Fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "Monserrat";
  src: url("Fonts/Montserrat-Thin.woff2") format("woff2"), url("Fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 300;
}
@font-face {
  font-family: "Myriad";
  src: url("Fonts/MyriadPro-Regular.woff2") format("woff2"), url("Fonts/MyriadPro-Regular.woff") format("woff");
  font-weight: 400;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  overflow: hidden;
  min-height: 100%;
  height: 100%;
}

.mainpage {
  background: url("./images/banner-bg.png");
  max-width: 991px;
  width: 100%;
  max-height: 593px;
  height: 593px;
  margin: auto;
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
}
@media only screen and (max-width: 990px) {
  .mainpage {
    height: 60vw;
  }
}

.banner-counter {
  position: absolute;
  bottom: 10px;
  left: 125px;
}
@media only screen and (max-width: 990px) {
  .banner-counter {
    left: 12.5vw;
    bottom: 1vw;
  }
}
.banner-counter .countDown__cont {
  font-family: "Myriad";
  font-size: 8px;
  display: flex;
  color: #d8c913;
}
@media only screen and (max-width: 990px) {
  .banner-counter .countDown__cont {
    font-size: 0.808vw;
  }
}
.banner-counter .countDown__interval_basic_cont_description {
  display: flex;
  justify-content: center;
  margin-left: 0;
  margin-top: 0.3em;
  font-size: 13px;
  font-weight: 700;
  color: #050047;
}
@media only screen and (max-width: 990px) {
  .banner-counter .countDown__interval_basic_cont_description {
    font-size: 1.313vw;
  }
}